Информационная безопасность компьютерных систем и защита конфиденциальных данных
SecuRRity.Ru » Патчи » Патчи для множественных уязвимостей HP-UX в Xserver
Патчи

Патчи для множественных уязвимостей HP-UX в Xserver

автор: Administrator | 9 февраля 2009, 10:41 | Просмотров: 4425
теги: Патч, HewlettPackard, уязвимость, система



Hewlett-Packard выпустила патчи, устраняющие уязвимости:
Для HP-UX B.11.31 - PHSS_38840 или выше;
для HP-UX B.11.23 - PHSS_37972 или выше;
для HP-UX B 11.11 - PHSS_34392 или выше;

Производитель:
Hewlett-Packard

Продукт:
HP-UX

Ссылка на патч:
Внимание! У вас нет прав для просмотра скрытого текста.


Операционная система:
Unix

Обратная связь

Информация


Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.